/*--------------------------------------      
     Copyright Maja Babic 2012
     Author:Maja Babic
-------------------------------------- */
* {margin:0; padding:0;}
* a img {border:0}
.clear {height:1px; display:block; clear:both}
     
/*=====================================*/
/*       LAYOUT - STRUKTURA SAJTA      */
/*=====================================*/
#container {width:1000px; margin:0 auto; background:#f7f9fa}

/* --- header --- */
#header {width:auto; height:120px; display:block;}
#logo {width:176px; height:120px; float:left;}
#headerRight {width:824px; height:120px; float:left} /* h = headerTop + headerBottom */
#headerRightTop {width:786px; height:56px; padding-left:38px; background:url(/images/headers/logo-shadow-1.jpg) no-repeat top left;}
#headerRightBottom {width:786px; height:18px; padding-left:38px; background:url(/images/headers/logo-shadow-3.jpg) no-repeat top left}
#headerRightMiddle {width:786px; height:46px; padding-left:38px;background:url(/images/headers/logo-shadow-2-red.jpg) no-repeat top left}

/* --- header right top, W x H = 786 x 56 px --- */
#headerSlogan {width:185px; height:17px; margin:21px 0 0 0; background:url(/images/headers/lat/slogan.jpg) no-repeat top left; float:left}
#headerFacebook {width:25px; height:25px; margin:16px 0 0 10px; float:left;}
#headerHome {width:30px; height:25px; margin:16px 10px 0 10px; float:left;}
#headerLinkRacun, #headerLink {width:auto; height:15px; margin:22px 0 0 10px; padding-right:10px; float:left; background:url(/images/headers/header-links-arrow.jpg) no-repeat center right; text-align:right; text-transform:uppercase;}
#helpDeskTelephone {width:147px; height:35px; margin:12px 0 0 10px; float:left; display:block}


/* --- footer --- */
#footer {width:980px; height:150px; margin:0 auto; margin-top:10px; padding:10px; background:#02518c; color:#fff; display:block;}
#footerLogo {width:200px; margin-top:5px; float:right}
.copyright {margin-top:10px; font-size:11px;}
#optimized {width:1000px; margin:0 auto; background:#fff;}
#optimized p {margin-top:3px; text-align:center; font-size:10px; color:#999b9f}


/*=====================================*/
/*       DEFAULT PAGE - ELEMENTS       */
/*=====================================*/
/* --- quick links + slider (default page) --- */
#leftSideDefault {width:185px; height:260px; margin-right:20px; float:left;} /* levo od slidera  na default strani */
#slider {width:780px; height:260px; display:block; float:left;}

/* --- important links (default page) --- */
#importantLinks {width:950px; height:91px; margin:0 auto; margin-bottom:17px;}
.importantBox {width:182px; height:91px; margin-right:8px; background-image:url(/images/boxes/important-box.jpg); float:left; color:#000; font-size:14px; line-height:90px; text-indent:20px;}
.importantBox a {color:#000; text-decoration:none; display:block}
.importantBox a:visited {color:#000;}

/* --- news (default page) --- */
#news {width:591px; height:104px; margin:0 auto;}
.newsTop, .newsBottom {width:591px; height:12px;}
.newsTop {background:url(/images/news/news-top.jpg) no-repeat top left;}
.newsBottom {background:url(/images/news/news-bottom.jpg) no-repeat top left;}
.newsMiddle {width:591px; height:80px; background:url(/images/news/news-middle.jpg) repeat-y top left; }
.newsMiddleLeft {width:77px; height:49px; margin:13px 15px 0 20px; background:url(/images/news/news.jpg) no-repeat top left; float:left;}
.newsMiddleRight {float:left; line-height:1.4}


/*=====================================*/
/*       TEMPLATE PAGE - ELEMENTS      */
/*=====================================*/
/* --- tipska strana --- */
#middle {width:auto; display:block;}
#middleLeft {width:185px; margin-right:0; float:left;}
#middleRight {width:780px; min-height:450px; padding:0 15px 0 15px; float:left;}
#content {width:auto; margin:0 auto;}
div.spacer {height:10px; display:block; clear:both;}